#image-gallery {
    width:100%;
    height: 500px;
    -webkit-user-select: none;
    -moz-user-select: none;  
    user-select: none;
    margin-bottom: 20px;
}
#image-gallery .rsSlide,
#image-gallery .rsImg {
    max-width: 100%;
}

.image-gallery-tabs {
    margin-bottom: 10px;
}
.image-gallery-tabs ul {
    display: flex;
    justify-content: space-between;
    list-style: none;
}
.image-gallery-tabs ul li {
    padding: 5px 10px;
}
.image-gallery-tabs ul li a span {
    font-size: 90%;
}
.image-gallery-tabs ul li a i {
    margin-right: 5px;
    font-size: 95%;
}
.image-gallery-tabs ul li a.disabled {
    opacity: 0.5;
}

@media (max-width: 767px) {
    .image-gallery-tabs ul li a span {
        display: none;
    }
    .image-gallery-tabs ul li a i {
        margin-right: 0px;
        font-size: 150%;
    }
}